h3 {
  font-size: 2.5em;
}

h4 {
  font-size: 1.5em;
}

.menu-btn {
  margin-top: 1.6em;
}

.social_icon a{
  margin-right: 3em;
}

#footer_menu ul {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

#mc_embed_signup_scroll {
  width: 51%;
  clear: both;
  text-align: center;
  margin: 0 auto;
}

.mc-field-group {
  display: inline-block;
  width: 150px;
}

#field-group-left {
  float: left;
}

#field-group-right {
  margin: 0 auto;
}

#mc-subscribe {
  float: right;
  display: inline-block;
  margin-top: -.15em;
}

.button {
  padding: .5em .75em;
  width: 150px;
}

input {
  padding: .75em 2.5em;
}

.bottom_image img {
  max-height: none;
  height: auto;
}

